﻿/*公共设置*/
*{ margin:0 auto; padding:0;}
.w{ border:#FFF solid 1px;}
body{font-family:'宋体';text-align:center;margin:0 auto;padding:0;background:#FFF;font-size:12px;color:#333;}
body > div{text-align:center;margin-right:auto;margin-left:auto;} 
div,form,ul,ol,li,span,p{margin:0;padding:0;border:0;}
img,a img{border:0;margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:12px;font-weight:normal;}
ul,ol,li{list-style:none}
table,td,input{font-size:12px}
/* 默认链接颜色 */
a{outline-style:none;color:#333;text-decoration:none}
a:hover{color:#c00;text-decoration:underline;}
.clear{clear:both;font-size:1px;width:1px;visibility:hidden;margin-top:0px!important;*margin-top:-1px;line-height:0}/*ie and firefox1.5 updata */

/*常用方法*/
.fontArial{font-family:'Arial';}
.b{font-weight:bold;}
.dis{display:none;}
.red a{color:#c00;}
.blue a{color:#00c;}

/* 公用宽度设置 */
.Area{width:960px;clear:both;height:auto;margin:0px auto;} 
.blank5{margin:0 auto;height:5px;font-size:1px;clear:both;}


/* 顶部 */

#loginNav{height:26px;margin:0 auto 0;background-color:#EBF3FB;border:1px #89D4F8 solid;}
/* 论坛登陆框 */
#loginFront{width:110px;float:left;margin-top:7px;}
#loginbbs{width:210px;float:left;margin-top:1px;}
#loginBack{width:90px;float:left;margin-top:7px;}
/* 随机提示 */
#motto{float:left;width:315px;margin-top:7px;}

/*听力频道课列表页最新样式*/
.toplogin{
	float:left;
	width:410px;

}
.toph1{
	float:right;
	width:540px;
	
}
.toph1_left1
{
	float:left;
	width:90px;
	text-align:left;
	line-height:25px;
	height:25px;
	overflow:hidden;
}
.toph1_left2
{
	float:left;
	width:270px;
	text-align:left;
	line-height:25px;
	height:25px;
	overflow:hidden;
}
.toph1_left2 h1
{
	font-weight:bold;
	
}
.toph1_right
{
	float:right;
	width:150px;
	background: url(2008/page_fav.png) no-repeat 2px 3px;
	text-align:left;
	line-height:25px;
	height:25px;
	padding-left:20px;
	
}

/* 设为首页、加入收藏 */
#setfavorite{width:220px;float:right;margin:7px 2px 0 0;text-align:right;}
#setfavorite .indexpic{background:url(2008/index.jpg) 0px 0px;position:absolute;width:12px;height:12px;margin:0 5px;overflow:hidden;}
#setfavorite .favoritepic{background:url(2008/page_fav.png) 0px 0px;position:absolute;width:16px;height:16px;margin:-2px 2px;overflow:hidden;}
#setfavorite a{margin-left:20px;}


/* 导航栏 */
#mainNav{height:67px;border:1px #89D4F8 solid;/*border-bottom:1px #89D4F8 solid;border-right:1px #89D4F8 solid;*/}

#mainNav #TingClasslogo{margin-top:3px;}
#mainNav #TingClasslogo h1 a{text-indent:-5000px;display:block;width:175px;height:60px;float:left;margin:3px auto;}
#mainNav #TingClasslogo a{display:block;width:175px;height:60px;float:left;margin:3px auto;}
.logo_2008{width:175;height:60px;float:left;background:url(2008/logo_080317.jpg) no-repeat;overflow:hidden;}

#mainNav #navList{width:775px;height:67px;float:right;overflow:hidden;margin-right:2px;}
#mainNav #navList ul{clear:both;margin-left:2px;}
#mainNav #navList li{float:left;display:inline;color:#000;}
#mainNav #navList li a{color:#000;}
#mainNav #navList .red a{color:#c00;}
#mainNav #navList .nav1 .navEnd,#mainNav #navList .nav2 .navEnd,#mainNav #navList .nav3 .navEnd{margin-right:0;}
#mainNav #navList .nav1 ul{line-height:22px;margin-top:1px;*margin-top:2px;_margin-top:2px;}
#mainNav #navList .nav1 li{margin:0 2px 0 2px;}
#mainNav #navList .nav1 .fontArial{margin:0 5px;*margin:-1px 5px 0 5px;}
#mainNav #navList .nav2 ul{line-height:22px;*line-height:20px;}
#mainNav #navList .nav2 li{margin:0 2px 0 2px;}
#mainNav #navList .nav2 .fontArial{margin:1 5px;*margin:-1px 5px;}
#mainNav #navList .nav3 ul{line-height:22px;*line-height:18px;}
#mainNav #navList .nav3 li{margin:0 2px 0 2px;}

#top-Banner-Left{
float:left;
width:300px;
height:58px;
border:#8eb4ce 1px solid;
margin-top:3px;
margin-left:10px;
display:inline;
background-color:#F8F8F8;
}
#top-Banner-Left li{
	width:148px;
	line-height:20px;
	float:left;
	text-align:left;
	text-indent:5px;
}
#top-Banner-Right{
	float:right;
	margin-top:3px;
}
#top-Banner-Right img{
	
}

/* 当前位置 */
#nowPosition{height:32px;border: 1px solid #99bbdd;background:#f5faff; margin:3px auto;}
#nowPosition .texts{margin:10px 0px 0px 10px;width:650px;display:inline;text-align:left;float:left;overflow:hidden; text-overflow:ellipsis; height:25px;}
#globalSearch{float:right;width:309px; padding:18px 0 0 0;}
#keyword{ border:1px solid #6bbbfa; width:181px; height:19px; overflow:hidden; padding:0; margin-top:5px; float:left; margin-left:10px; padding-top:5px;}
.buttonxin{background:url(2008/anniu1_07.gif) no-repeat; border:0; width:90px; height:26px; float:left; margin-top:5px; margin-left:10px;}
.sousuo{ margin-top:5px; padding:0px;}
/*定义所有新旧日期显示效果*/
/*------------------------------------------------------------------*/
.newDate {color:#ff0000;}
.oldDate {color:#000;font-style:normal;}

/*网站底部*/
#mainLinks{height:27px;}
#mainLinks .texts{margin:8px 0px 0px 10px;width:940px; text-align:center;}
#copyright{height:30px;margin-top:10px; text-align:center;}

.introContent1 {margin:5px 8px 0px 8px;line-height:25px;text-align:left;overflow-y:auto;height:200px;}
/*搜索相关*/
#search { padding-top:5px }
.src form { padding:0; float:left }
#tags { height:25px; padding:0 14px }
#tags li { float:left; width:67px; height:25px; background:url(2008/cline.png) no-repeat right center; position:relative }
#tags li a { float:left; width:67px; text-align:center; line-height:25px }
#tags li a:hover { text-decoration:none }
#tags li a.focu { position:absolute; width:68px; height:30px; top:0; left:-1px; background:#0E6DBC url(2008/tag.png) no-repeat center; color:#FFF; font-weight:bold }
.srchbox { height:46px; padding:0 15px; border:1px solid #ACE; background:#EDF6FF }
.srchbox img { float:left; margin-top:7px }
.src label { float:left; margin:11px 0 0 8px; }
.src table { float:left; margin:8px 0 0 8px; }
.src .text { float:left; width:960px; height:20px; margin-right:7px; padding:2px 1px 0; font:14px/18px Verdana }
.src .button { float:left; width:90px; height:26px; font:14px/22px Verdana; }
.src .r { float:left; width:410px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; line-height:46px; padding-left:10px }

/*the style of 2009 for menu*/
#menu {background:url(2009/bg_menu.gif) repeat-x; height:27px; line-height:27px;width:962px;}
#menu ul.menu a {color:#f2f6fb; text-decoration:none; display:block; line-height:27px; padding:0 15px; background:url(2009/bg_menu_a_right.gif) no-repeat right;}
#menu ul.menu a:hover {background:url(2009/bg_menu_hover_right.gif) no-repeat right;}
#menu ul.menu {list-style:none; float:left;}
#menu ul.menu li {float:left; margin-right:1px; display:inline;}
#menu ul.link{float:right;}
#menu ul.link a{color:#f2f6fb; line-height:27px;}
#menu ul.link li {float:left; margin-right:14px; display:inline;}
#menu li.current {background:url(2009/bg_menu_on_left.gif) no-repeat; }
#menu li.current a,#menu li.current a:hover{color:#000; background:url(2009/bg_menu_on_right.gif) no-repeat right;text-decoration:underline;}
#menu li.home {margin-left:5px;}

.navi {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; BACKGROUND: url(2009/bg_navi.gif) #c8d5e4 repeat-x; PADDING-BOTTOM: 3px; OVERFLOW: hidden; PADDING-TOP: 6px;width:962px;
}
.navi  A {
	COLOR: navy
}
.navi  LI.high A {
	COLOR: #c30
}
.navi  UL {
	PADDING-LEFT: 10px;FLOAT: left; LIST-STYLE-TYPE: none
}
.navi  UL LI {
	PADDING-RIGHT: 3px; PADDING-LEFT: 3px; FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 2px; HEIGHT: 12px
}
.navi  UL LI.heart {
	PADDING-LEFT: 30px; BACKGROUND: url(2009/red.gif) no-repeat 10px -1px
}
.navi  UL LI.red A{
	COLOR: #c00
}

#m_b {width:962px;}
#m_b b{background:#d6e7fd; border-color:#d6e7fd;}
.c b{display:block; border-style:solid; line-height:0; font-size:0; clear:both; overflow:hidden;}
.c b.b1{border-width:1px 0 0; margin:0 5px; height:0;}
.c b.b2{border-width:0 2px; margin:0 3px; height:1px;}
.c b.b3{border-width:0 1px; margin:0 2px; height:1px;}
.c b.b4{border-width:0 1px; margin:0 1px; height:2px;}

.search_text{
color:#CCCCCC;
}

/*--分页CSS开始----------------------------------*/
div.mainPageBox {clear:both;float:left;margin-top:3px;padding:1px 0;width:100%;}
/*--div.mainNextPage {clear:both;float:left;margin-top:3px;padding:20px 120px;width:698px;}*/
div.mrePage {clear:both;width:696px;background:#fff;}
.morePage a{word-break:normal;word-wrap:normal;text-decoration:none;color:#3384c5;text-align:center;}
.morePage {display:block;text-align:center;float:right;margin:3px 2px;}
.morePage *{font-style:normal;font:normal 12px/18px arial,"宋体", serif;text-decoration:none;}
.morePage code a,.morePage code i{display:block;width:auto !important;min-width:16px;>width:16px;height:18px;float:left;padding:0 2px;color:#3384c5;border:1px solid #9bd3f8;margin:0 2px;}
.morePage code a{background:#fff;}
.morePage code a:hover{background:#e5f3fe;text-decoration:none;}
.morePage code a.active{border:1px solid #f7cf9e;color:#f60;font-weight:bold;}
.morePage code a:hover.active{background-color:#fcf0da;text-decoration:none;}

.morePage code i{display:block;border:0;margin:0;padding:0;font-weight:bold;line-height:14px;}
.morePage kbd,.morePage dfn{border:1px solid #9bd3f8;display:block;width:55px;height:18px;float:left;margin:0 2px;background:#e5f3fe url(page_arrow.gif) no-repeat 5px -54px;}
.morePage dfn{background-position:45px -85px}
.morePage dfn.disable{background-position:45px -35px}
.morePage kbd a,.morePage dfn a{display:block;padding-left:10px;height:17px;line-height:17px;>line-height:18px;overflow:hidden;border-left:1px solid #fff8ff;border-top:1px solid #fff;border-right:1px solid #c8e2f7;}
.morePage dfn a{padding:0 8px 0 0}
.morePage dfn.disable,.morePage kbd.disable{border:1px solid #bbb;background:#eee url(page_arrow.gif) no-repeat 45px -24px}
.morePage kbd.disable{background-position:5px 6px;}
.morePage .disable a{border:0;border-top:1px solid #fff;color:#999;text-decoration:none;}
.morePage .disable {background:#eee;}
.morePage .off{display:none;}
.mainPage {position:relative;top:0px;left:0px;height:30px;line-height:40px;}

.mainPage .morePage{position:absolute;right:0px;margin-right:5px;}
.mainPage i{font-style:normal;}
.mainPage {margin-top:20px;}
.postCount {color:#666;}
.postCount b{color:#f60;font-weight:bold;margin:0 2px;line-height:21px;}
.mainPage .postCount {line-height:30px;margin-left:12px;position:absolute;line-height:20px;}
.morePage input {border:1px solid #9bd3f8;background:#fff;color:#3384c5;height:16px;line-height:16px;>margin-top:-1px;width:30px;text-align:center;}
.morePage b {border:1px solid #9bd3f8;display:block;width:auto;height:18px;line-height:18px;float:left;margin:0 2px;background:#fff;padding:0 5px;}
/*分页*//*
.list_page{clear:both;display:block;height:25px;line-height:25px;text-align:center;padding-right:20px;margin:5px auto;}
.list_page span,.list_page em,.list_page a{border:#d0d0d0 1px solid;background:#fefefe;color:#000;padding:3px 6px;>padding-bottom:2px;margin-right:3px;font: normal 13px/24px "宋体";}
.list_page a span{border:0;padding:0;margin:0;}
.list_page a{color:#000;text-decoration:none;}
.list_page a:hover{background:#f1f1f9;text-decoration:none;}
.list_page a.active{background:#f1f1f9;color:#f60;border:#d0d0d0 1px solid;font-weight:bold;}
.list_page .disable {background:#eee;color:#999;}
.list_page input {border:0px;margin:0 -4px;width:25px;height:15px;text-align:center;padding:0;vertical-align:middle;}
*/
.list_page {float:right;height:25px;line-height:25px;padding-left:5px;margin:5px auto;}
.list_page span,.list_page b,.list_page a {display:block;float:left;border:1px solid #d0d0d0;background:#fff;color:#000;margin-right:5px; height:20px; line-height:20px; padding:0 6px;}
.list_page a:hover {background:#f1f1f9;text-decoration:none;}
.list_page a.active{background:#f1f1f9;color:#f60;border:#d0d0d0 1px solid;font-weight:bold;}
.list_page .disable {background:#eee;color:#999;}
.list_page input {margin:0 -4px;border:0px;background:none;height:12px;line-height:12px;width:20px;padding-top:3px;text-align:center;}

.news_page {clear:both;display:block;height:20px;line-height:20px;text-align:center;padding-right:20px;margin:3px auto;}
.news_page span,.news_page a{border:#d0d0d0 1px solid;background:#fefefe;color:#000;padding:2px 5px;>padding-bottom:1px;margin-right:3px;font: normal 13px/24px "宋体";}
.news_page a span{border:0;padding:0;margin:0;}
.news_page a{color:#000;text-decoration:none;}
.news_page a:hover{background:#f1f1f9;text-decoration:none;}
.news_page a.active{background:#f1f1f9;color:#f60;border:#d0d0d0 1px solid;font-weight:bold;}
.news_page .disable {background:#eee;color:#999;}
/*
/*--分页 CSS 结束----------------------------------------*/

/*  close div start*/
.endList{clear:both;BORDER: #89d4f8 1px solid;height:165px;}
.endList li{
	padding-top:4px;
/*	line-height:25px;*/
	float:left;
	text-indent:5px;
	padding-right:10px;
	/*text-align:center;*/
/*	width:110px; */
/*	height:20px;*/

}
.endList div{
	
	width:100%;
	height:27px; 
	line-height:30px; 
	
}
.divcolor{ 
	background-color:#F6F8FE;
}
.endList .bg{ background:url(../skin/new/end_n_bg4.gif) right 0 repeat-y;}
.endList .col1{float:left; width:100px;}
.endList .col2{float:left; width:440px;}
.endList .col3{float:left; width:120px;}
.endList .col4{float:left; width:105px;}
.endList .col5{float:left; width:183px;}
.endList .title{clear:both;height:25px;line-height:25px;border-bottom:#89d4f8 1px solid;BACKGROUND-COLOR: #ebf3fb;}
.endList .title h2{ text-align:left; padding:2px 0 0 10px; font-weight:bold;}
.endList ul li{text-align:left; line-height:22px;font-size:14px;text-indent:8px;}
.endList .col1 .pic ul li{ width:100px; float:left;}
.endList .col2 .pic ul li{ width:110px; float:left;}
.endList .col3 .pic ul li{ width:120px; float:left;}
.endList .col4 .pic ul li{ width:105px; float:left;}
.endList .col5 .pic ul li{ width:85px; float:left;}

.endListNew{clear:both;BORDER: #89d4f8 1px solid;height:210px;}
.endListNew .bg{ background:url(../skin/new/end_n_bg4.gif) right 0 repeat-y;}
.endListNew .categoryli{font-weight:bold;text-align:center; }
.endListNew .moreli{font-weight:bold;text-align:right; }
.endListNew .redlink{color:#FF0000;}
.endListNew .col1{float:left; width:95px;}
.endListNew .col2{float:left; width:120px;}
.endListNew .col3{float:left; width:115px;}
.endListNew .col4{float:left; width:90px;}
.endListNew .col5{float:left; width:110px;}
.endListNew .col6{float:left; width:110px;}
.endListNew .col7{float:left; width:85px;}
.endListNew .col8{float:left; width:110px;}
.endListNew .col9{float:left; width:110px;}
.endListNew .title{clear:both;height:25px;line-height:25px;border-bottom:#89d4f8 1px solid;BACKGROUND-COLOR: #ebf3fb;}
.endListNew .title h2{ text-align:left; padding:2px 0 0 10px; font-weight:bold;}
.endListNew ul li{text-align:left; line-height:22px;font-size:14px;text-indent:8px;}
.endListNew .col1 .pic ul li{ width:95px; float:left;}
.endListNew .col2 .pic ul li{ width:120px; float:left;}
.endListNew .col3 .pic ul li{ width:115px; float:left;}
.endListNew .col4 .pic ul li{ width:90px; float:left;}
.endListNew .col5 .pic ul li{ width:110px; float:left;}
.endListNew .col6 .pic ul li{ width:110px; float:left;}
.endListNew .col7 .pic ul li{ width:85px; float:left;}
.endListNew .col8 .pic ul li{ width:110px; float:left;}
.endListNew .col9 .pic ul li{ width:110px; float:left;}

.endtitle{clear:both;width:958px;height:25px;line-height:25px;BORDER: #89d4f8 1px solid;border-bottom:#89d4f8 0px solid;BACKGROUND-COLOR: #ebf3fb;margin-top:5px; overflow:hidden;}
.endtitle h2{float: left; text-align:left; padding:2px 0 0 10px; font-weight:bold;}
.endtitle h3{float: left; text-align:left; padding:2px 0 0 10px; font-weight:bold;}
.endtitle searchdiv{float: right; padding:2px 5px 0 10px;}

#closediv{ margin:0 auto; height:20px; background:url(2009/base_bg.gif) repeat-x 0px -554px; text-align:center; overflow:hidden;}
#closediv span{ display:block; width:79px; height:16px; margin:0 auto;cursor:pointer;}
#closediv span.icondown{ background:url(2009/down_up_arror.gif) 0px 0px no-repeat; }
#closediv span.iconup{ background:url(2009/down_up_arror.gif) 0px -16px no-repeat;}
.sc{ display:block;}.hc{ display:none;}

/*  close div end*/
/* right_top start */

.categoryul {height:29px;background:url(2009/right_title.gif) no-repeat right;border:none;}
	.categoryul li{height:26px;text-align:center;width:80px;margin:0px 1px 0px 0px;}
	.categoryul .lispan{ height:26px;text-align:center}
	.categoryul h2{height:26px;text-align:center}
	
.oldli{float:left;background:url(2009/hot_left.gif) no-repeat left;}
.oldli h2{background:url(2009/hot_right.gif) no-repeat right;}
.oldli .lispan{font-weight:normal;}
.oldli  div{display:none;}

.currentli{float:left;background:url(2009/hot_current_left.gif) no-repeat left;}
.currentli h2{background:url(2009/hot_current_right.gif) no-repeat right;}
.currentli .lispan{font-weight:blod;}
.currentli  div{display:;}

.dis{display:none;}
.dis2{display:;} 
.hot_point {background: url(2009/title-arrow.gif) no-repeat center 0;width:88px;height:6px;
margin-top:0px;
clear:both; }
/*  right_top end  */

/* 顶部 */
#TCloginNav{height:28px;margin:0 auto 0;}
#TCloginNav .loginNav_a{ background:url(headnav1225/denglukuang_02.gif) no-repeat; width:4px; height:28px; float:left;}
#TCloginNav .loginNav_b{ background:url(headnav1225/denglukuang_04.gif) repeat-x; width:952px; height:28px; float:left;}
#TCloginNav .loginNav_b .denglu{ font-size:12px; color:#666667; text-align:left;  padding-left:8px;}
#TCloginNav .loginNav_b .denglu .zia{ margin:0px  5px}


#TCloginNav .loginNav_b .denglu #buttona{ background:url(headnav1225/denglukuang_09.gif) no-repeat; width:48px; height:19px;border:0; color:#FFF; line-height:19px;}
#TCloginNav .loginNav_b .denglu #buttonb{ background:url(headnav1225/denglukuang_12.gif) no-repeat; width:61px; height:19px;border:0; color:#FFF; line-height:19px;}
#TCloginNav .loginNav_b .denglu .denglu_left{ width:480px; float:left; height:27px; margin-top:0px; }
#TCloginNav .loginNav_b .denglu .denglu_left input{ font-size:12px;width:80px;border:#c1c1c1 1px solid;}
#TCloginNav .loginNav_b .denglu .denglu_left button{ font-size:12px;}
#TCloginNav .loginNav_b .denglu .denglu_right{ width:455px; float:right;height:27px;}
#TCloginNav .loginNav_b .denglu .denglu_right span,h1{ display:block; height:27px; line-height:27px; }
#TCloginNav .loginNav_b .denglu .denglu_right h1{float:left; width:340px; overflow:hidden;}
#TCloginNav .loginNav_b .denglu .denglu_right span{ color:#008ade;width:110px; float:right;}
#TCloginNav .loginNav_c{ background:url(headnav1225/denglukuang_06.gif) no-repeat; width:4px; height:28px; float:left;}
/* 论坛登陆框 */
/* 设为首页、加入收藏 */

/* 导航栏 */
#TCmainNav{ overflow:auto;}
#TCmainNav #TingClasslogo{margin-top:3px;}
#TCmainNav #TingClasslogo a{display:block;width:175px;height:60px;float:left;margin:3px auto;}
#TCmainNav .logo_2008{width:175;height:60px;float:left;background:url(2008/logo_080317.jpg) no-repeat;overflow:hidden;}
/* 修改首页头部开始 */
#TCmainNav .leftlogo{ width:200px; float:left;}
#TCmainNav .leftlogo_zi{ float:left; padding-top:5px; color:#999; width:187px;}
#TCmainNav .leftlogo_zi a{ color:#999;}
#TCmainNav .rightxin{ width:760px; height:84px;margin-top:5px; margin-bottom:0; float:right;}
#TCmainNav .leftxin{ background:url(headnav1225/nav01_03.gif) no-repeat; width:5px; height:84px; float:left;}
#TCmainNav .zhongxin{ background:url(headnav1225/nav03_03.gif) repeat-x; width:750px; height:84px; float:left; overflow:hidden;}
#TCmainNav .navshang{ width:720px; margin:15px 0 9px 20px; overflow:hidden;}
#TCmainNav .navshang ul{ width:50px; height:36px; border-right:1px solid #95cbe3; float:left; display:inline;}
#TCmainNav .navshang .wubianaa{ border-right:none;}
#TCmainNav .navshang ul li{ height:15px; width:50px; float:left; font-size:12px; color:#004c87; letter-spacing:normal; padding-top:3px; text-align:center;}
#TCmainNav .navshang ul li a{color:#004c87;}
#TCmainNav .navshang ul li a:hover{color:#c00;text-decoration:underline;}
#TCmainNav .rightxina{ background:url(headnav1225/nav02_03.gif) no-repeat; width:5px; height:84px; float:left;}
#TCmainNav .navxinxia1{ width:730px; float:left;padding-left:20px;}
#TCmainNav .navxinxia1 ul{ overflow:hidden;}
#TCmainNav .navxinxia1 ul li{ font-size:12px; color:#004c87; letter-spacing:normal; padding-top:5px; background:url(headnav1225/nav22_07.gif) no-repeat; width:64px; height:23px; float:left; margin:0 8px; text-align:center;}


/* 频道导航 */
#pingdap_nav{ width:960px; margin-top:5px; clear:both; overflow:hidden; height:60px;}
#pingdap_nav a{ color:#FFF;}
#pingdap_nav .pingdap_nav_lefta{/* background:url(headnav1225/pingdao_07.gif) no-repeat;*/ float:left; width:196px; height:60px;}
/* 广播频道左侧 */
#pingdap_nav .gb_nav_lefta{ background:url(headnav1225/gb_07.gif) no-repeat; float:left; width:196px; height:60px;}
/* 文章频道左侧 */
#pingdap_nav .wz_nav_lefta{ background:url(headnav1225/wz_07.gif) no-repeat; float:left; width:196px; height:60px;}
#pingdap_nav .pingdap_nav_leftb{ background:url(headnav1225/pingdao_09.gif) repeat-x; float:left; width:762px; height:60px;}
#pingdap_nav .pingdap_nav_leftb .anniu{ height:29px;padding:0; overflow:hidden; float:left;}
#pingdap_nav .anniu ul{ height:11px; padding:8px 0 10px 15px; float:left;}
#pingdap_nav .anniu ul li{font-size:12px; color:#FFF; float:left; padding:0  6px; font-weight:bold;}
#pingdap_nav .zhongxian{ background:url(headnav1225/pingdao_13.gif) no-repeat; width:734px; height:2px; float:left; overflow:hidden;}
#pingdap_nav .pingdap_nav_leftc{ background:url(headnav1225/pingdao_11.gif) no-repeat; float:left; width:2px; height:60px;}
#pingdap_nav .mewsleft{ margin:5px 30px; float:left; display:inline;}
#pingdap_nav .mewsleft span{ background:url(headnav1225/bg122_03.gif) no-repeat; width:52px; height:16px; float:left; line-height:18px;}
#pingdap_nav .mewsleft li{font-size:12px; color:#FFF; float:left; padding:0  6px;}

/*头部广告条*/
#banner{ width:960px; height:80px;  clear:both; margin-top:5px;}
#banner .banner1{ width:478px; float:left;}
#banner .banner2{ width:478px; float:right;}
#banner .bianju1{ margin-left:8px;}

/*分页的样式*/
.pagelist{ 
  list-style:none;
  margin:0 auto;
  display:block;
  overflow:hidden;
  height:23px;
  text-align:center;
  margin-top:20px;
  }
.pagelist li{ 
  margin-right:5px;
  font-size:12px;
  line-height:21px;
  text-align:center;
  display:inline;
  }
.pagelist li a{
  text-align:center;
  text-decoration:none;
  color:#000;
  display:inline-block;
  width:23px;
  height:21px;
  background-image:url(../templets/tingclass/images/ann1.gif); 
  }
.pagelist li a:hover{ 
  text-decoration:underline;
  color:#669;
  }
.pagelist li a:active{ 
  color:#000;
  text-decoration:none;
  }
.pagelist .thisclass{
  background-image:url(../templets/tingclass/images/ann3.gif);
  width:23px;
  height:21px;
  color:#FFF;
  text-decoration:none;
  text-align:center;
  line-height:21px;
  }
.pagelist .next{
  background-image:url(../templets/tingclass/images/ann2.gif);
  width:52px;
  height:21px;
  line-height:21px;
  text-align:center;
  }
.pagelist .next a{
  color:#000;
  text-decoration:none;
  }
.pagelist .next a:hover{
  color:#CCC;
  text-decoration:underline;
  }
.pagelist .next a:active{ 
  color:#C4C4C4;
  text-decoration:none;
}


div.mainNextPagea{clear:both; padding:10px 0; width:650px;}
.listpagelist{ 
  list-style:none;
  margin:0 auto;
  display:block;
  overflow:hidden;
  height:23px;
  text-align:center;
  }
.listpagelist li{ 
  font-size:12px;
  line-height:21px;
  text-align:center;
  display:inline;
  }
.listpagelist li a{
  text-align:center;
  text-decoration:none;
  color:#000;
  display:inline-block;
  width:23px;
  height:21px;
  background-image:url(../templets/tingclass/images/ann1.gif); 
  }
.listpagelist li a:hover{ 
  text-decoration:underline;
  color:#669;
  }
.listpagelist li a:active{ 
  color:#000;
  text-decoration:none;
  }
.listpagelist .thisclass{
  background-image:url(../templets/tingclass/images/ann3.gif);
  width:23px;
  height:21px;
  color:#FFF;
  text-decoration:none;
  text-align:center;
  line-height:21px;
  }
.listpagelist .next{
  background-image:url(../templets/tingclass/images/ann2.gif);
  width:52px;
  height:21px;
  line-height:21px;
  text-align:center;
  }
.listpagelist .next a{
  color:#000;
  text-decoration:none;
  }
.listpagelist .next a:hover{
  color:#CCC;
  text-decoration:underline;
  }
.listpagelist .next a:active{ 
  color:#C4C4C4;
  text-decoration:none;
}
/*.listpagelist span{ float:right;}*/

/*.mainNextPage ul li{ float:left; border:1px solid #999; padding:5px 7px 2px 7px; margin-right:5px;}*/
.mainNextPage_l_lixin{ float:left; border:1px solid #999; height:33px; text-align:center; width:648px;}
.mainNextPage_l_lixin ul li a{ padding:3px 7px; border:#999 1px solid; margin-left:5px; display:block; margin:5px;}
.mainNextPage_l_lixin ul li{ float:left;}
.thisclass a{ background:#89d4f8;}
listpagelist .pageinfo{ display:inline-block; line-height:21px;}
/*文章内容页分页的样式*/
.easyreadingpagelist{ width:500px;margin:5px auto 0px auto;}
.easyreadingarticle ul li{ float:left; border:1px solid #999; padding:2px 2px 1px 2px; margin-right:2px;}